@import url(events-calendar.css);

* {
	margin:0;
	padding:0;
	border:0;
}
body {
	font-family:Trebuchet MS, Arial, "Helvetica", sans-serif;
	font-size:11px;
	color: #454545;
	background:transparent url(http://www.gaveagolfclub.com.br/portal/wp-content/themes/Classic/imagens/bg.jpg) top left repeat;
}
a {
	color:#666d56;
	text-decoration:none;
}
ul, li {
	list-style:none;
}
p {
	padding:10px 0;
	line-height:18px;
}
#grid-mae, #content, #header {
	width:990px;
	margin:0 auto;
}
/*logo*/
.logo {
	width:69px;
	height:88px;
	display:block;
	margin:0 auto;
	position:relative;
	top:30px;
	left:0px;
}
.logo h1 {
	width:69px;
	height:88px;
	display:block;
}
.logo h1 a {
	width:69px;
	height:88px;
	display:block;
}
/*menu*/
#nav {
	height:42px;
	/*width:990px;*/
	margin-top:-20px;
}
#nav .menu {
	/*background:transparent url(http://www.gaveagolfclub.com.br/portal/wp-content/themes/Classic/imagens/bg-menu.png) top center no-repeat;*/
	height:63px;
	margin:0 0 0 0px!important;
	text-transform:uppercase;
	padding-left:34px;
}
.menu li:hover ul, li.over ul {
	display:block;
}
.menu ul li {
	/*padding:4px 8px 8px;*/
	float:left;
	position:relative;
	width:12%;
}
.menu ul li a:hover {
	color:#fff;
	border: 0;
}
.menu ul li:hover a {
	background:#9aa685;
	color:#bf3935;
	-moz-border-radius:4px 4px 0 0;
}
.menu .current_page_item a {
	color: #E18701;
}
.ie .menu ul li a:hover {
	background:#9aa685;
	color:#bf3935;
	border: 0;
}
.ie .menu ul li:hover a {
	background:#9aa685;
	color:#bf3935;
}
.menu ul li:hover ul li span {
	background:none;
}
.menu ul li:hover ul li a {
	background:none;
	color:#999999;
}
.menu ul li a {
	/*margin: 0;*/
	color:#fff;
	/*display:block;*/
	/*padding:7px;*/
	font-weight:bold;
	text-align:center;
}
.menu ul li ul {
	display:none;
	position:absolute;
	top:29px;
	padding:10px 10px 10px 0;
	z-index:500;
	background:#9aa685;
	width:162px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.menu ul li ul li {
	float:none;
	position:relative;
	border:0;
	padding: 0 10px;
	margin: 2px 0;
}
.menu ul li ul li a {
	padding:0;
	color:#fff!important;
	font-weight:normal!important;
	padding: 5px 7px!important;
}
.menu ul li ul li a:hover {
	color:#bf3935!important;
}
.page-item-27 {
	margin:0 0 0 130px!important;
	width:80px !important;
	padding-left:5px !important;
}

.page-item-47 a {
	color:#FF9!important;
}
.page-item-47 a:hover {
	color:#fff!important;
}
.page-item-31 {
	padding-left:9px !important;
	}

.page-item-135 a, .page-item-19 a, .page-item-47 a, .page-item-21 a, .page-item-27 a, .current_page_item a {
	background:none!important;
}
/*box bottom home*/

.box-bottom-home {
	width:915px;
	margin:0 auto;
	position:relative;
	top:-25px;
}
/*banner*/

.banner {
	width:990px;
	margin:0 auto;
	left:6px;
	position:relative;
	margin-top: -40px;
}
/*torneios*/

.box-torneios-home {
	width:280px;
	float:left;
}
.box-torneios-home span {
	float:left;
}
.torneio-home {
	font-size:12px;
	width:150px;
	float:left;
}
.torneio-home #smooth_sldr div {
	text-align:left!important;
}
.torneio-home #smooth_sldr_body h2 {
	color:#666D56!important;
}
.torneio-home #smooth_sliderc_nav li {
	border:solid 1px #666D56!important;
}
.torneio-home #smooth_sliderc_nav li a {
	color:#666D56!important;
}
.titulo h2 {
	color:#666d56!important;
	font-size:14px!important;
	padding:0 0 5px 0;
	display:block;
}
/*carousel*/

.box-carousel {
	width:330px;
	float:left;
	height:115px;
	margin:0 30px;
}
.stepcarousel a {
	position:relative;
	z-index:0;
}
/*area restrista */

.area-restrita {
	float:right;
}
/*rodape*/
.footer {
	margin:0 0 20px 0;
	clear:both;
	display:block;
	overflow:hidden;
	padding-top:150px;
	width: 810px;
	padding-left: 80px;
}
.rodape {
	clear:both;
	display:block;
	font-size:13px!important;
	width:800px;
	float:left;
}
.rodape ul {
}
.rodape ul li {
	float:left;
	padding:5px 0 0 0!important;
}
.rodape ul li a {
	float:left;
	padding:0 15px 0 0;
}
.rodape ul li a:hover {
	color:#bf3935!important;
}
.rodape li {
	float:left;
	padding:0 5px 0 0;
}
.logo-dtech {
	float:right;
}
/*PAGINA INTERNA*/

.left {
	width:250px;
	float:left;
}
.right {
	width:720px;
	float:right;
	margin: 8px 0 15px 0;
}
/*imagem interna*/
.imagem-interna {
	margin:0 0 0 5px;
}
/*area restrita*/
.area-restrita-interna {
	clear:both;
	display:block;
	padding:0 0 20px 0;
}
/*torneios internos*/

.torneios-interno {
	background:transparent url(http://www.gaveagolfclub.com.br/portal/wp-content/themes/Classic/imagens/torneio-interno.png) no-repeat top left!important;
	height:94px;
	width:248px;
	color:#fff!important;
	padding:0 0 20px 0;
}
.sldrlink {
	display:none!important;
}
#smooth_sldr {
	background:none!important;
	border:none!important;
}
#smooth_sliderc_nav {
	margin:2px 0 0 5px!important;
}
#smooth_sliderc_nav li {
	border:1px solid #fff!important;
}
#smooth_sldr div {
	text-align:center;
}
/*
.torneios-interno{clear:both; display:block; padding:0 0 20px 0; position:relative; color:#fff!important;}
.torneios-interno span{}
.torneio-home-interno{ position:absolute; top:25px; right:25px;}
.torneio-home-interno .titulo h2{ color:#fff!important; padding:0 0 5px 0;}
*/

/*conheca o campo*/
.conheca-campo-interno {
	clear:both;
	display:block;
	padding:0 0 20px 0;
}
/*publicidade*/
.publicidade-interna {
	clear:both;
	display:block;
	padding:0 0 20px 0;
	margin:0 0 0 12px;
}
.publicidade-interna h2 {
	color:#454545;
	font-size:15px;
	padding:0 0 20px 0;
}
/*patricionadores*/
.patrocionio {
	clear:both;
	display:block;
	padding:0 0 20px 0;
	margin:0 0 0 12px;
}
.patrocionio h2 {
	color:#454545;
	font-size:15px;
	padding:0 0 20px 0;
}
/*logo interno*/
.logo-interno {
	width:69px;
	height:88px;
	display:block;
	position:relative;
	top:60px;
	left:30px;
}
.logo-interno h1 {
	width:69px;
	height:88px;
	display:block;
}
.logo-interno h1 a {
	width:69px;
	height:88px;
	display:block;
}
.nome-topo {
	position:absolute;
	top:90px;
	width:261px;
	margin:0 0 0 130px;
}
/*menu interno*/
#nav-interno {
	height:63px;
	width:990px;
}
#nav-interno .menu ul {
	/*float:right;*/
}
#nav-interno .menu {
	background:transparent url(http://www.gaveagolfclub.com.br/portal/wp-content/themes/Classic/imagens/bg-menu.png) top center no-repeat;
	width:990px;
	height:63px;
	margin:25px 0 0 113px;
	text-transform:uppercase;
}
.menu li:hover ul, li.over ul {
	display:block;
}
.menu ul li {
	padding: 5px 0 0 0;
	float:left;
	position:relative;
	width:70px;

}
.menu ul li a:hover {
	color:#fff;
	border: 0;
}
.menu ul li:hover a {
	background:#9aa685;
	color:#bf3935;
	-moz-border-radius:4px;
}
.menu .current_page_item a {
	color: #E18701;
}
.ie .menu ul li a:hover {
	background:#9aa685;
	color:#bf3935;
	border: 0;
}
.ie .menu ul li:hover a {
	background:#9aa685;
	color:#bf3935;
}
.menu ul li:hover ul li span {
	background:none;
}
.menu ul li:hover ul li a {
	background:none;
	color:#999999;
}
.menu ul li a {
	/*margin: 0;*/
	color:#fff;
	display:block;
	padding:7px;
	font-weight:bold;
	text-align:center;
}
.menu ul li ul {
	display:none;
	position:absolute;
	top:29px;
	padding:10px 10px 10px 0;
	z-index:500;
	background:#9aa685;
	width:162px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:0!important;
}
.menu ul li ul li {
	float:none;
	position:relative;
	border:0;
	padding: 0 10px;
	margin: 2px 0;
	width:120px;
}
.menu ul li ul li a {
	padding:0;
	color:#fff!important;
	font-weight:normal!important;
	padding: 5px 7px!important;
	text-align:left;
	width:150px;
}
.menu ul li ul li a:hover {
	color:#bf3935!important;
}
#nav-interno .page-item-27 {
	margin:0!important;
}

.page-item-47 a:hover {
	color:#fff!important;
}
.page-item-135 a, .page-item-19 a, .page-item-47 a {
	background:none!important;
}
.page-item-27 {
	margin:0 0 0 130px!important;
	width:90px !important;
}
.page-item-19 {width:120px!important;;}
.page-item-21 {width:120px!important;; padding-left:5px !important;}
.page-item-41 {width:120px!important;; margin-left:-10px !important;}
.page-item-47 {width:115px!important;; color:#FF9 !important;}
.page-item-5 {width:90px!important;;}

/*banner propaganda*/

#banner-propaganda {
	float:right;
	padding:5px 0 0 0;
}
/* Rafael Burity */
h1 {
	color: #990000;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
.right img {
	float:right;
	margin: 10px 0 10px 10px;
}
/*historia das taças*/

.tacas_masculino {
	float:left
}
.tacas_feminino {
	float:right
}
.tacas_masculino, .tacas_feminino {
	width: 345px;
}
.tacas_masculino h2, .tacas_feminino h2 {
	color:#666D56;
	padding:10px 0 15px 0;
	display:block;
}
.tacas_masculino li a, .tacas_feminino li a {
}
.tacas_masculino li a:hover, .tacas_feminino li a:hover {
	color:#E18701;
}
.tabelas {
	background: none repeat scroll 0 0 #D9D8CE;
	border: thin solid #CDCCBA;
	padding: 3px;
}
.right ul li {
	background: url(http://www.gaveagolfclub.com.br/portal/wp-content/themes/Classic/imagens/fundo_table.jpg) repeat-x #d4d3cc;
	min-height:12px;
	padding: 12px
}
.right ul li ul {
	visibility:hidden
}
.entry {
	margin:10px 0 20px 0
}
/*area restrista*/

#grid-mae-restrita {
	background:#fff;
	width:914px;
	margin:0 auto;
	overflow:hidden;
	padding:0 35px;
}
.grid-topo-restrita {
}
.grid-identificacao-restrita {
}
.id-restrita {
	float:left;
	width:400px;
}
.campo-restrita strong {
	font-size:14px;
}
.campo-restrita p {
	font-size:12px!important;
	padding:5px 0!important;
}
.logout-restrita {
	float:right;
	margin:30px 0 0 0;
}
.logout-restrita a {
	text-decoration:underline;
}
.grid-conteudo-restrita {
	clear:both;
}
.grid-conteudo-restrita h2 {
	padding:20px 0 0 10px;
}
.conteudo-restrita {
	overflow:hidden;
	width:900px;
}
.conteudo-restrita {
	padding:20px 0;
}
.conteudo-restrita .h3-restrita span {
	background:transparent url(imagens/restrita/seta_fechado.jpg) no-repeat scroll right center;
	height:14px;
	position:absolute;
	right:15px;
	width:14px;
	z-index:1;
}
.conteudo-restrita .h3-restrita:hover span {
	background:transparent url(imagens/restrita/seta_normal.jpg) no-repeat scroll right center;
}
.conteudo-restrita .h3-restrita .active span {
	background:transparent url(imagens/restrita/seta_normal.jpg) no-repeat scroll right center;
}
.conteudo-restrita h3 {
	border-bottom:0.125em solid #fff;
	background:#fafaf9;
	color:#454545;
	padding:10px 10px 10px 20px;
	display:block;
	font-size:13px;
	position:relative;
	margin:0 0 8px 0;
}
.conteudo-restrita p {
	float:left;
	margin:0 15px 0 0;
}
.conteudo-restrita span {
	display:block;
	padding:5px 0 0 0;
	text-align:center;
}
.conteudo-restrita p img {
	float:left;
	margin:10px;
}
.bt-voltar {
	text-decoration:underline;
	float:right;
	padding:20px 0 10px 0;
}
.extrato-bar {
	padding:0 15px;
	border-left:dotted 1px #ccc;
	border-right:dotted 1px #ccc;
}
.grid-rodape-restrita {
}
.conteudo-restrita a {
	float:left;
}
/*BURACO*/

.box-buraco {
}
.box-descricao-buraco {
	width:400px;
	float:left;
}
.box-descricao-buraco h2 {
	font-size:16px;
	padding:15px 0;
}
.box-descricao-buraco p {
	padding:0 0 10px 0!important;
	text-align:justify;
}
.mapa-lateral-campo {
	float:right;
}
.mapa-lateral-campo a {
	text-decoration:underline;
}
/*escola de golf*/

.ico-escola {
	float:right;
	margin:0 0 10px 0;
}
.ico-escola li {
	float:left!important;
	background:none!important;
	padding:0 0 0 5px!important;
	min-height:0!important;
}
.ico-escola a {
}
.ico-escola img {
	float: left!important;
	margin:0!important;
}
/*formulario*/

.cform {
	width:700px!important;
}
.cf-ol label {
	width:95px !important;
	text-align:right;
	float:left;
	padding:3px 0 0 0;
}
.cf-ol li {
	padding:5px 0;
}
.cf-ol label span {
	width:auto!important;
}
.cf-ol input {
	width:450px!important;
	padding:4px 3px;
	border:solid 1px #666D56;
}
.cf-ol select {
	border:solid 1px #666D56;
	padding:2px;
}
.reqtxt, .emailreqtxt {
	clear:both;
	display:block !important;
	margin:5px 0 0 100px !important;
}
.cf-ol textarea {
	width:450px!important;
	border:solid 1px #666D56;
}
#usermessagea {
	color:#F00!important;
}
.cf_error {
	border:solid 1px #F00!important;
}
.cf-sb .sendbutton {
	background: none repeat scroll 0 0 #666D56!important;
	color: #FFFFFF!important;
	float: right;
	font-size: 15px;
	margin: 0 142px 0 0 !important;
	padding: 4px 10px;
}
.linklove {
	display:none;
}
.cform label {
	margin:0 5px 5px 0!important;
}
div.failure, div.success {
	position:relative!important;
	top:50px!important;
}
/*mapa do site*/

.list-interna {
	padding:12px 12px 12px 30px!important;
}
#tbhole {
	border:none;
}
#tbhole td {
	border: thin solid #BABCB6;
	padding: 5px;
}
#tbhole tr {
	border:none
}
/*clima tempo*/

.clima-tempo {
	padding:10px 0;
	text-align:center;
	margin:0 0 20px 0;
}
/*calendario*/


.mes-esq {
	float:left;
	font-size:28px;
	padding:15px 0px 15px 0px;
}
.mes-dir {
	float:right;
	font-size:28px;
	padding:15px 0px 15px 0px;
}
.imagem-calendario {
	clear:both;
	display:block;
}
/*topo*/

#adminbarsearch-wrap {
	display:none!important;
}
/*accordion*/

h2.acc_trigger {
	padding: 0;
	margin: 0 0 5px 0;
	background: url(h2_trigger_a.gif) no-repeat;
	height: 46px;
	line-height: 46px;
	width: 500px;
	font-size: 2em;
	font-weight: normal;
	float: left;
}
h2.acc_trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 50px;
}
h2.acc_trigger a:hover {
	color: #ccc;
}
h2.active {
	background-position: left bottom;
}
.acc_container {
	margin: 0 0 5px;
	padding: 0;
	overflow: hidden;
	font-size: 1.2em;
	width: 500px;
	clear: both;
	background: #f0f0f0;
	border: 1px solid #d6d6d6;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.acc_container .block {
	padding: 20px;
}
div#cs-title-vslider_options.cs-title {
	z-index: -1 !important;
}
.goog-te-gadget-simple, .goog-te-menu-value span {
	color: DarkSlateGrey;
	text-decoration: none;
}
.goog-te-gadget-simple {
	background-color: #DDDBCC !important;
	border-color: #9B9B9B !important;
	border-left: 1px solid #9B9B9B !important;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	display: inline-block;
	font-size: 9pt !important;
	height: 17px;
	margin-left: 20px;
	padding-bottom: 2px;
	padding-top: 2px;
}
/* ACCORDION RESULTADO */


.technology{ /*header of 2nd demo*/
cursor: hand;
cursor: pointer;
font: bold 14px Verdana;
margin: 0px 0;
height:50px;
}

.technology ul :hover{ /*header of 2nd demo*/
cursor:pointer;
background-image:url(AccordionTab2.gif);
}


.openlanguage{ /*class added to contents of 2nd demo when they are open*/
color: green;
}

.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/
color: red;
}

.tabelas{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#454545;
	}
	
.right_post {
	width:720px;
	float:right;
	margin: 8px 0 15px 0;
	text-align:left;
}
.right_post img {
	text-align:left;
	border:solid 5px #c1c3ad;
	float:left;
	margin:0;
}
.right_post p {
	text-align:justify;
	clear:both;
}
.right_post ul li {
	background: url(http://www.gaveagolfclub.com.br/portal/wp-content/themes/Classic/imagens/fundo_table.jpg) repeat-x #d4d3cc;
	min-height:12px;
	padding: 12px
}
.right_post ul li ul {
	visibility:hidden
}



.post_noticia {
	width:720px;
	float:right;
	margin: 8px 0 15px 0;
}
.post_noticia img {
	text-align:left;
	border:solid 5px #c1c3ad;
	float:left;
}
.post_noticia p {
	text-align:justify;
	clear:both;
}
.post_noticia ul li {
	background: url(http://www.gaveagolfclub.com.br/portal/wp-content/themes/Classic/imagens/fundo_table.jpg) repeat-x #d4d3cc;
	min-height:12px;
	padding: 12px
}
.post_noticia ul li ul {
	visibility:hidden
}

.table_torneio_aberto{
	width:600px; text-align:left; margin:0 auto; padding:20px 40px 20px 40px; margin-top:20px; margin-bottom:20px;
	}
.table_torneio_aberto table td{
	background:#eeede6;
	border:solid 1px #a29c73;
	padding:8px;
	}

.buts { width:748px; height:70px; margin:0 auto; margin-left:-22px; }
.buts img { padding:2px; }


	
.fundo_branco { background-image:url('http://www.gaveagolfclub.com.br/portal/wp-content/themes/Classic/imagens/fundo_branco.png'); background-repeat:no-repeat; height:734px; width:907px; margin:0 auto; }

.tripa_menu { background-image:url('http://www.gaveagolfclub.com.br/portal/wp-content/themes/Classic/imagens/tripa_menu.png'); height:713px; width:188px; margin-left:10px; }

.logo_restrita { padding:22px 22px 14px 22px; }

.menu_restrita { font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#666d56; line-height:0px; margin-top:0px; }
.menu_restrita li { list-style:none;  height:5px;}
.menu_restrita li a { color:#666d56; text-decoration:none; }
.menu_restrita li a:hover { color:#C00; text-decoration:none; }

.conteudo_restrita a:hover { text-decoration:underline; }



#menuGeral {
        margin:0px;
        padding:0px;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:12px;
        list-style:none;
		width:650px;
    }
    #menuGeral li {
    }
    /*-Para todos os atributos 'a', aqui será a marcação da sanfona-*/
    #menuGeral a {
        display:block;
        padding:3px;
        cursor:pointer;
        color:#C00;
        text-decoration:none;
    }
    /*-Para todos os atributos 'a' dentro de uma 'li'-*/
    #menuGeral li a {
        padding-left: 20px;
        margin-bottom:1px;
    }
    #menuGeral li a:hover {
        background-color:#FFD0CB;
    }
    /*-O conteudo que fica debaixo da opção da sanfona-*/
    #menuGeral .conteudoMenu {
        padding:5px;
    }
    #menuGeral .conteudoMenu a {
        padding-left:35px;
        margin-bottom:0px;
        border:0px;
    }
    #menuGeral .conteudoMenu a:hover {
        background-color:#FFD0CB;
    }
	
	#menuGeral .conteudoMenu img {
        padding-right:5px;
		margin-bottom:-2px;
        border:0px;
    }
	
	
#menuGeral2 {
        margin:0px;
        padding:0px;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:12px;
        list-style:none;
		width:650px;
    }
    #menuGeral2 li {
    }
    /*-Para todos os atributos 'a', aqui será a marcação da sanfona-*/
    #menuGeral2 a {
		display:block;
        padding:3px;
        cursor:pointer;
        text-decoration:none;
    }
    /*-Para todos os atributos 'a' dentro de uma 'li'-*/
    #menuGeral2 li a {
        padding-left: 20px;
        margin-bottom:1px;
    }
    #menuGeral2 li a:hover {
        background-color:#FFD0CB;
    }
    /*-O conteudo que fica debaixo da opção da sanfona-*/
    #menuGeral2 .conteudoMenu2 {
        padding:5px;
    }
    #menuGeral2 .conteudoMenu2 a {
        padding-left:15px;
        margin-bottom:0px;
        border:0px;
    }
    #menuGeral2 .conteudoMenu2 a:hover {
        background-color:#FFD0CB;
    }
	
	#menuGeral2 .conteudoMenu2 img {
        padding-right:5px;
		margin-bottom:-2px;
        border:0px;
    }
	
	
	/* CALENDARIO */
	
	.calendar { font-family: Arial, Helvetica, sans-serif; font-size:12px; background:#FFF; padding:10px;}
.calendar td { vertical-align:text-top; padding:8px; border-top:solid 1px #a6ce39; border-left:solid 1px #a6ce39; /*border-right: solid 1px #a6ce39;*/ font-weight:bold; width:114px !important; font-size:10px; }
/*.calendar td last-child{border-right: solid 1px #a6ce39;}*/
.calendar th { text-align:center; padding:8px; border-top:solid 1px #a6ce39; border-left:solid 1px #a6ce39;}
.rodape { font-size:10px;}
.rodape { width:730px !important;}
.maio { margin:60px 0 0 -40px !important;}

.but_fechar a{ position: relative; float:right !important;  right:0; margin-right:379px !important; }


body:first-of-type .but_fechar a{ margin-top:50px; }
body:nth-of-type(1) .but_fechar a{ margin-top:0px; }




.ranking table { border-collapse:collapse;float:left; margin-right:30px; }
	.ranking table td { border: solid 1px #bbbaa4; height:20px; text-align:center; background:#d9d8ce; }
	
	.ranking2 table { border-collapse:collapse; }
	.ranking2 table td { border: solid 1px #bbbaa4; height:30px; text-align: left; background:#d9d8ce; padding:10px; }
	
	
.copy_wrap { display:none !important;}

.post_home { 
width: 812px;
border: solid 4px #BCBDAA;
height: 90px;
margin: -14px;
margin-top: 10px;
background: #F3F5F0;
padding: 10px;
border-radius: 10px;
padding-left: 130px;
margin-left: -134px;
}
.post_home a{ font-size:11px; font-weight:; padding-top:3px; line-height: 18px;}
.post_home a:hover{ font-size:11px; font-weight:; text-decoration:underline; }
.post_home p{ font-size:11px;margin-top: -14px;}

/*.noticia_hover :hover{ background:#bdc6a9; }*/
.noticia_hover a{ width:870px;}
.noticia_hover a:hover{ text-decoration:underline; }

.post_home img {
	width: 90px;
height: 90px;
float: left !important;
margin-left: -120px;
margin-top: -14px;
padding-right: 10px;
}

.tabelas td{border:0px;}

.page-item-3579 {display:;}

.issuu-isrendered a { display:none !important;}